p, ul li, ol li, table { font-family:'VagRoundedLig','VAG Rounded W01 Thin', Arial; }
p {margin: 0 0 16px 0;}
sup {font-size: 0.6em; top: -0.2em;}
html{scroll-behavior: smooth;}
@font-face {
  font-family: 'icomoon';
  src:  url('/~/media/Files/A/Arcelormittal-USA-V2/icomoon-fonts/icomoon-eot.eot?o5rcd5');
  src:  url('/~/media/Files/A/Arcelormittal-USA-V2/icomoon-fonts/icomoon-eot.eot?o5rcd5#iefix') format('embedded-opentype'),
    url('/~/media/Files/A/Arcelormittal-USA-V2/icomoon-fonts/icomoon-ttf.ttf?o5rcd5') format('truetype'),
    url('/~/media/Files/A/Arcelormittal-USA-V2/icomoon-fonts/icomoon-woff.woff?o5rcd5') format('woff'),
    url('/~/media/Files/A/Arcelormittal-USA-V2/icomoon-fonts/icomoon-svg.svg?o5rcd5#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-youtube-n .path1:before {
  content: "\e901";
  color: rgb(255, 255, 255);
}
.icon-youtube-n .path2:before {
  content: "\e902";
  margin-left: -1.41015625em;
  color: rgb(0, 0, 0);
}
.icon-icon-download-all .path1:before {
  content: "\e903";
  color: rgb(255, 255, 255);
}
.icon-icon-download-all .path2:before {
  content: "\e904";
  margin-left: -1em;
  color: rgb(241, 90, 34);
  opacity: 0.5;
}
.icon-icon-download-all .path3:before {
  content: "\e905";
  margin-left: -1em;
  color: rgb(241, 90, 34);
}
.icon-icon-top-arrow .path1:before {
  content: "\e906";
  color: rgb(0, 0, 0);
  opacity: 0.0600;
}
.icon-icon-top-arrow .path2:before {
  content: "\e907";
  margin-left: -0.9638671875em;
  color: rgb(255, 255, 255);
}
.icon-icon-download .path1:before {
  content: "\e908";
  color: rgb(240, 240, 240);
}
.icon-icon-download .path2:before {
  content: "\e909";
  margin-left: -1em;
  color: rgb(255, 71, 33);
}
.icon-icon-download1 .path1:before {
  content: "\e90a";
  color: rgb(240, 240, 240);
}
.icon-icon-download1 .path2:before {
  content: "\e90b";
  margin-left: -1em;
  color: rgb(255, 71, 33);
}
.icon-email:before {
  content: "\e900";
}

/*---   Banner   ---*/
.banner-with-boxes .container-fluid{max-width:1260px;}
.banner-with-boxes .banner-inner { position: relative; z-index: 1; }
.banner-with-boxes .banner-boxes-content { position:absolute; top: 58px; left: 9.3%; width: 49%; }
.banner-with-boxes .banner-image { min-height: 371px; border-radius: 4px; }
.banner-with-boxes .banner-boxes-content h1, .banner-with-boxes .banner-boxes-content p { color:#fff; }
.banner-with-boxes .banner-boxes-content h1 { font-size:4.167em; line-height: 1; margin-bottom:12px; }
.banner-with-boxes .banner-boxes-content p { font-size:1.667em; line-height: 1.4em; }
.bwb-down { width: 53px; height: 55px; background:url("/~/media/Images/A/Arcelormittal-USA-V2/products-and-markets/icons/arow-down.svg") no-repeat center center; cursor: pointer; left: 9.3%; position: absolute; bottom: 30px; }
body.nojs .bwb-down { display:none; }
.bwb-down p { margin:0; padding:0; font-size:0; }
.bwb-down p a { display: inline-block; width: 53px; height: 55px; }
.banner-with-boxes { margin-bottom:56px; }
.banner-with-boxes .banner-box { min-width:380px; float:left; min-height:150px; position: relative; background-size:cover !important; -webkit-box-shadow: 0px 20px 50px -20px rgba(0,0,0,0.34); -moz-box-shadow: 0px 20px 50px -20px rgba(0,0,0,0.34); box-shadow: 0px 20px 50px -20px rgba(0,0,0,0.34); }
.banner-with-boxes .banner-box:before { z-index: 1; content:""; position:absolute; left:0; top:0; background:#ff4b19; height:100%; width:3px; }
.banner-with-boxes .banner-boxes { float: right; margin-right: 8.3%; position: relative; margin-top: -75px; z-index: 1; }
.banner-with-boxes .banner-box.banner-box1 { margin-right:11px; }
.banner-with-boxes .banner-box.banner-box2 { margin-left:11px; }
.banner-with-boxes .banner-box a { display: block; height: 100%; position: absolute; width: 100%; background: linear-gradient(to left, rgba(36, 36, 38, 0), rgba(17, 18, 20, 0.8)), linear-gradient(to bottom, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)); }
.banner-with-boxes .banner-box a .bnr-box-cntnt {position: relative; transform: translateY(-50%); padding-left: 33px; top: 52%; }
.banner-with-boxes .banner-box a .bnr-box-cntnt h2 { font-size:2.250em; color:#fff; margin-bottom: 17px; }
.banner-with-boxes .banner-box a .bnr-box-cntnt p { margin:0; font-size:1.667em; color:#fff; line-height: 1.1em; }
.banner-with-boxes .banner-box a .bnr-box-cntnt p::after { content: ">"; margin-left: 10px; transition:all 0.4s; color: #ff4b19; }
.banner-with-boxes .banner-box a:hover .bnr-box-cntnt p::after { margin-left: 20px; }
.banner-with-boxes.bnr-box-cntnt::before { content: ""; background: #ff4b19; height: 100%; width: 3px; left: 0; position: absolute; top: 0; }

/*--  Content area  --*/
/*.products-markets-wrapper { margin-bottom:87px; }*/
.pm-intro-container { margin-bottom:29px; }
.pm-intro-container h2 { font-size:2.333em; line-height:1.43em; color:#000; margin-bottom: 16px; }
.pm-intro-container h2 strong { color:#e55621; font-weight:normal; }
.pm-intro-container p { font-size:1.500em; line-height:1.56em; color:#000; }
.pm-content-container {padding-top: 0px;padding-bottom: 46px; }
.pm-content-container ul { list-style: none; color:#ff3700; -webkit-column-gap: 10px; column-gap: 10px; -moz-column-gap: 10px; columns: 2; -webkit-columns: 2; -moz-columns: 2; }
.pm-content-container ul li { padding-left: 32px; position: relative; margin-bottom: 7px; -ms-column-break-inside: avoid;  -webkit-column-break-inside: avoid; column-break-inside: avoid; page-break-inside: avoid; max-width: 298px; display:inline-block; /*margin-right: 4%; float: left; width: 46%;*/}
.pm-content-container ul li:before { content:"•"; font-size:1.0em; color:#ff3700; position: absolute; left: 0;}
.pm-content-container p, .pm-content-container ul li p { color:#000; line-height: 1.57em; font-size:1.167em; }
.pm-content-container ul li h3 { font-size:1.500em; line-height: 1.22em; color:#000; font-weight: normal; padding: 0 0 9px; }
.pm-video-container iframe { border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px; }

/*----   Products Landing    ----*/

/*--  Banner  --*/
.products-markets-wrapper .banner-with-boxes .banner-boxes-content h1 { font-size: 4.16em; line-height: 1.1em; margin-bottom: 15px; }
.banner-with-boxes .banner-boxes-content p { font-size: 1.584em; line-height: 1.58; margin-bottom: 0; }

/*--  Content area  --*/
.pm-listing-page .banner-with-boxes .banner-image { min-height: 340px; -webkit-box-shadow: 0px 50px 130px -80px rgba(0,0,0,0.7); -moz-box-shadow: 0px 50px 130px -80px rgba(0,0,0,0.7); box-shadow: 0px 50px 75px -80px rgba(0,0,0,1); }
.pm-listing-page .banner-with-boxes .banner-image:before { content: ""; display: inline-block; background: rgba(53, 51, 51, 0.4); height: 100%; width: 100%; position: absolute; opacity: 0.86; }
.pm-item-box-inner { min-height:193px; position:relative; margin-bottom:30px; }
.pm-item-box-inner a { display: flex; height: 100%; width: 100%; position: absolute; background: linear-gradient(to bottom, rgba(24, 26, 33, 0.1), rgba(24, 26, 33, 0.9)); left: 0; top: 0; 
    box-shadow: 0 1px 21px 0 rgba(0, 0, 0, 0.06);
}
.pm-item-box-inner a * { color:#fff; }
.pm-listing-page .pm-intro-container p { color:#404041; }
.pm-listing-page .product-market-category-title h2 { font-size:2.833em; line-height:1.62em; }
.pm-listing-page .pm-item-box p { font-size:2.000em; line-height: normal; letter-spacing: 1px; }
.pm-listing-page .pm-item-box p.pm-item-box-lnk-txt { font-size:1.167em; line-height: 1.57em; letter-spacing: normal; margin-bottom:0; }
.pm-listing-page .pm-item-box p.pm-item-box-lnk-txt::after { content: ">"; margin-left: 10px; transition: all 0.4s; }
.pm-listing-page .pm-item-box a:hover p.pm-item-box-lnk-txt::after { margin-left: 20px; }
.pm-listing-page .pm-item-box-cntnt { align-self: flex-end; padding: 0 10px 23px 23px; }
.products-content-wrapper{background-color:#fafafa;}
.products-content-wrapper:before{content: '';display: block;width: 100%;height: 14%;position: absolute;top: 18.5%;background-color: #fafafa;}
/*.products-content-wrapper:after {content: '';display: block;width: 100%;min-height: 87px;position: absolute;bottom: 136px;background-color: #fafafa;}*/
.pm-item-box-inner:before {z-index: 1;content: "";position: absolute;top: 100%;background: #ff4b19;height: 3px;width: 100%;}
.products-content-wrapper .pm-intro-container{margin-bottom:15px;}
.products-landing-wrapper .banner-with-boxes .banner-boxes-content{left:36px;top:80px;}
.products-landing-wrapper .banner-with-boxes .banner-boxes-content h1{font-size: 2.834em;line-height: 1.29;}
.products-content-wrapper .pr-title h2{padding-bottom: 25px;line-height: 1.62;letter-spacing: 0.3px;color: #404041;}
.products-landing-wrapper .banner-with-boxes .banner-boxes{margin-right: 96px;margin-top: -125px;}
/*.products-markets-wrapper.products-landing-wrapper { margin-bottom:55px; }*/
.products-landing-wrapper .pm-item-box-inner a{box-shadow: 0px 50px 75px -70px rgba(0,0,0,1);}
.products-landing-wrapper .banner-boxes .primary-link .bnr-box-cntnt h2{font-size:1.67em;}
.products-landing-wrapper .banner-boxes .primary-link .bnr-box-cntnt p{font-size:0.88rem;}
.products-landing-wrapper .banner-with-boxes .banner-box a .bnr-box-cntnt{top:46%;}
.products-landing-wrapper .banner-with-boxes .banner-box{min-width: 365px;min-height: 144px;}
.products-landing-wrapper .banner-with-boxes .banner-box a .bnr-box-cntnt{padding-left:50px;}
.markets-content-wrapper{background-color:#fafafa;}
.markets-content-wrapper:before{content: '';display: block;width: 100%;height: 14%;position: absolute;top: 27%;background-color: #fafafa;}
/*.markets-content-wrapper:after {content: '';display: block;width: 100%;min-height: 87px;position: absolute;bottom: 136px;background-color: #fafafa;}*/
.markets-content-wrapper .pm-intro-container{margin-bottom:35px;}
.products-content-wrapper .pr-title.category-2 h2{padding-bottom: 29px;padding-top: 13px;}
.products-content-wrapper .pr-title.category-3 h2{padding-bottom: 30px;padding-top: 13px;}

/*--- products details css start ---*/
.products-details-content-wrapper .sub-content-wrapper p{font-size: 1.67em;line-height: 30px;color: #404041;letter-spacing:0.18px;}
.products-details-content-wrapper .sub-content-wrapper p a {color: #ff3700;}
.products-details-content-wrapper .sub-content-wrapper ul li {position: relative; padding: 0 0 0 20px; font-size:1.5em; line-height:28px;margin-bottom: 5px; letter-spacing: 0.18px; color: #404041;}
.products-details-content-wrapper .sub-content-wrapper ul li:before{position:absolute; content: "•";
 color: #ff4b19; left:0; top:0px; font-size:0.7em;}

.products-details-content-wrapper .sub-content-wrapper ul.features-content li p {font-size: 1em; margin-bottom: 5px;}
.products-details-content-wrapper .sub-content-wrapper ul.features-content li p strong {font-size: 1.12em;}
.products-details-content-wrapper .sub-content-wrapper p.rad-notes{font-size:1em;line-height:23px;}

.operations-wrapper .sub-content-wrapper ul {margin-bottom:16px;}

.products-details-wrapper .banner-inner .banner-image{box-shadow: 0px 50px 75px -80px rgba(0,0,0,1);}
.products-details-wrapper .banner-with-boxes .banner-inner .banner-boxes-content{top: 98px;left: 70px;}
.products-details-wrapper .banner-with-boxes{margin-bottom:0px;}
.products-details-wrapper .products-details-content-wrapper #introduction h2{color: #404041;font-size: 2.84em;line-height: 55px;letter-spacing: 0.3px;margin-top:40px;}
.products-details-wrapper .products-details-content-wrapper h2{color: #404041;font-size: 2.84em;line-height: 55px;letter-spacing: 0.3px;margin-top:30px;}
.products-details-wrapper .products-details-content-wrapper h3{color: #404041;font-size: 2.334em;line-height: 1.07;letter-spacing: 0.2px;margin-top:35px;margin-bottom: 20px;font-weight:normal;}
#capabilities,#grades,#features{border-bottom: 1px solid rgba(0,0,0,0.07);padding-bottom:24px;}
#features{padding-top:15px;}
.operations-wrapper,.applications-wrapper{border-bottom: 1px solid rgba(0,0,0,0.07);padding-top:0px;padding-bottom:15px;}
.products-details-wrapper .banner-with-boxes .banner-image{min-height:273px;position:relative; }
.banner-with-boxes .banner-image{background:center center no-repeat; background-size:cover;}
.products-details-wrapper .pm-item-box-inner a {box-shadow: 0px 50px 75px -70px rgba(0,0,0,1);}
.products-details-wrapper .pm-listing-page .pm-item-box p {font-size: 1.5em;line-height: normal;letter-spacing: 0.75px;margin-bottom:3px;}
.products-details-wrapper .pm-listing-page .pm-item-box .pm-item-box-lnk-txt{font-size:1.17em;line-height:22px;letter-spacing:0.39px;}
.features-wrapper img{margin-top:10px;}
.image-container img{box-shadow: 0px 50px 75px -80px rgba(0,0,0,1);}
.products-details-wrapper .products-details-content-wrapper .capabilities-wrapper h2{margin-top:0px;}
.products-details-content-wrapper .scroll-table-container{box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.05), 0 4px 4px 0 rgba(234, 231, 226, 0.4), 0 8px 8px 0 rgba(231, 224, 213, 0.38), 0 17px 17px 0 rgba(0, 0, 0, 0.1);background-color: #f7f7f7;margin-bottom:30px;}
.sidebar-content{background:#f7f7f7;padding:32px 20px 14px 20px; border-radius: 3px;
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.05), 0 4px 4px 0 rgba(234, 231, 226, 0.4), 0 8px 8px 0 rgba(231, 224, 213, 0.38), 0 17px 17px 0 rgba(0, 0, 0, 0.1);}
.sidebar-ul{list-style:none;}
.overview-wrapper{position:relative;display:block;}
.sidebar-wrapper{position:relative;z-index:1;top:-100px; transition: top 0.2s linear;}
.sidebar-wrapper .sidebar-content p{font-size: 2em;line-height: 30px;color: #ff3700; margin-bottom:9px; text-align:center;}
.sidebar-wrapper .sidebar-content p.rad-note a {color: #ff3700;}
ul.features-content li:before{
 content: "•";
 color: #ff4b19;
 font-size:1.67em;
}
.sidebar-title{font-size:1em;letter-spacing:0.55px;color:#fff;text-align:center;text-transform:uppercase;padding-bottom:19px; position:relative}
.sidebar-title:before,.sidebar-title:after{position:absolute; content:"";top:7px; width:20%; border-top:1px solid rgba(255, 255, 255, 0.6);}
.sidebar-title:before{left:0}
.sidebar-title:after{right:0}
.sidebar-wrapper .sidebar-content ul li:after{content:'';color:#ff3700;}
.sidebar-wrapper .sidebar-content ul li{font-size:1.50em;line-height:22px;color:#000000;}
.sidebar-wrapper .sidebar-content ul li+li{border-top:solid 2px rgba(239, 239, 240, 0.9);}
.sidebar-wrapper .sidebar-content ul li a{line-height:22px;color:#000000; font-family:VagRoundedLig; display:inline-block; width:100%; padding:20px 40px 21px 0; position:relative; box-sizing:border-box;}
.sidebar-wrapper .sidebar-content ul li a:hover {color: #ff3700;transition: 0.4s ease;}
.sidebar-wrapper .sidebar-content ul li a:after{content:">"; position:absolute; right:17px; top:48%; transform:rotate(90deg) translateX(-100%); font-family: Vag_Rounded; color:#ff3700;}
.sidebar-wrapper .sidebar-content p.rad-note{font-size:1em;text-align:center; margin-top:7px;line-height:12px;}
.sidebar-wrapper .sidebar-contact-link{text-align:center; margin-top:40px;}
.sidebar-wrapper .sidebar-contact-link a,.sub-content-wrapper .sidebar-contact-link a{display:inline-block; width:100%; max-width:205px; line-height:22px; border-radius:25px; background:#ff3700; text-align:center; padding:15px 20px; color:#fff; font-family: 'VagRoundedLig','VAG Rounded W01 Thin', Arial; font-size:1.67em;font-weight:300;}
.sub-content-wrapper .sidebar-contact-link a {margin-top: 20px;}

.ip3-tubular .sidebar-wrapper .sidebar-content ul li {font-size: 1.30em;}
.ip3-tubular .sidebar-wrapper .sidebar-content ul li a {padding: 14px 40px 15px 0;}

.product-details-table{width:100%;height:auto;}
.product-details-table thead{margin-left:38px;}
.product-details-table thead tr{border-bottom:1px solid rgba(0,0,0,0.7);}
.product-details-table thead tr th{color:#000;padding:12px 0px 12px 10px;}
.sub-content-wrapper .features-sub-heading{font-size:2em !important;letter-spacing:0.21px !important;}
/*--- products details css end ---*/


.sub-content-wrapper .product-details-table {margin:0px;}
.sub-content-wrapper table.rad-tablestyle1 {margin-bottom:30px;}
.sub-content-wrapper .scroll-table-container{padding:0;}
.sub-content-wrapper .product-details-table thead tr{border-bottom:0;}
.sub-content-wrapper .product-details-table thead tr th{font-size:1.5em; padding:16px 30px 16px; color:#000000;line-height:22px;letter-spacing:0.5px;}
.sub-content-wrapper .product-details-table td:first-child,.sub-content-wrapper .product-details-table th:first-child{padding-left:41px;}
.sub-content-wrapper .product-details-table td:nth-child(odd),.sub-content-wrapper .product-details-table th:nth-child(odd){background:#f8f6f3 }
.sub-content-wrapper .product-details-table tr td{border-top:2px solid rgba(151, 151, 151, 0.16); font-size:1.2em;padding:10px 30px; line-height:24px; color:#000000;}

/*market details*/
/*.products-details-content-wrapper .market-details .scroll-table-container{background:none; box-shadow:none;}*/
.signpost-email-icon{padding-top:9px;}
.signpost-email-icon:before{
content: "\e900";
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  color:#fff;
  font-size:25px;
  
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.signpost-youtube-icon{position: absolute;
    top: 18px;
    left: 0px;
    width: 62px; height: 62px; background:url("/~/media/Images/A/Arcelormittal-USA-V2/products-and-markets/icons/youtube-n.png") no-repeat center center; cursor: pointer;
    }
.signpost-youtube-icon:before{
/*content: "\e902";
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  color:#000;
  font-size:30px;
  
  /* Better Font Rendering ===========
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;*/
  

}
.checkicon:before{
content: "\e909";
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  font-size:30px;
  /*margin-left: -1.1em;*/
  color: rgb(255, 71, 33);
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background: #f0f0f0;
    border-radius: 50%;
}
.market-details table tr + tr th,.market-details table tr + tr td{border-top:2px solid rgba(51, 51, 51, 0.16);}

.market-details {border-bottom: 1px solid rgba(51, 51, 51, 0.16); padding-bottom: 50px;}
.market-details table tr th{font-size:2em;     line-height: 1.08; padding:15px 10px 15px 0px; font-weight: normal; color: #404041;}
.market-details table tr td{font-size: 1.5em; line-height:30px; font-family:VagRoundedLig; padding:15px 15px 15px 80px; color: #404041;}
.products-details-content-wrapper .sub-content-wrapper.market-details table tr td ul li {font-family:VagRoundedLig; font-size:1em; color: #404041; position: relative; padding: 0 0 0 20px;}
.products-details-content-wrapper .sub-content-wrapper.market-details table tr td ul li:before {position: absolute; left: 0; top: 0px; font-size: 0.7em; content: "•"; color: #ff4b19;}

.market-details .signposts-wrapper .signpost {position:relative;}
.market-details .signposts-wrapper .signpost:before {z-index: 1; content: ""; position: absolute; left: 0px; top: 100%; background: #ff4b19; height: 3px; width: 100%;}
.market-details .signposts-wrapper .signpost .signpost-image {min-height: 174px; background-repeat: no-repeat; background-size: cover; background-position: center center; box-shadow:0px 50px 75px -70px rgba(0,0,0,1);position:relative;}
.market-details .signposts-wrapper .signpost .signpost-container {display: flex; height: 100%; width: 100%; position: absolute; z-index:20; background: linear-gradient(to bottom, rgba(24, 26, 33, 0.1), rgba(24, 26, 33, 0.9)); left: 0; top: 0px;}
.market-details .signposts-wrapper .signpost .signpost-container a {display:flex;}
.market-details .signposts-wrapper .signpost .signpost-text {font-size: 1.17em; font-family: 'VagRoundedLig','VAG Rounded W01 Thin', Arial; color: #fff; line-height: 1.57; align-self: flex-end; padding: 0 15px 20px 15px;}

.market-details .signposts-wrapper .sg3-email {box-shadow:0px 50px 75px -70px rgba(0,0,0,1);}
.market-details .signposts-wrapper .sg3-email a {display: block;}
.market-details .signposts-wrapper .signpost.sg3 {padding: 0 15px 20px 15px; min-height: 174px; background-color: #ff4b19;}
.market-details .signposts-wrapper .signpost.sg3 .signpost-text {position: absolute; bottom: 0px; width: 84%;}

/*End market details*/
.down-pdf-wrapper .media-link-size{text-transform:uppercase;}
.down-pdf-wrapper .pdf-item{display:inline-block;min-height:70px;}
.down-pdf-wrapper .pdf-item .doc-left{float:left;width: 45px;}
.down-pdf-wrapper .pdf-item .doc-right{float:left; width: calc(100% - 45px);}
.down-pdf-wrapper{margin-bottom:50px;}
.down-pdf-wrapper .pdflist .pdf-item .doc-right a:hover{color: #ff3700;transition: 0.4s ease;}
.down-pdf-wrapper .pdflist{display:inline-block;width:100%}
.down-pdf-wrapper .pdflist ul li{float:left;width:50%;margin-top:22px;}
.down-pdf-wrapper .pdflist ul li:nth-child(2n+1) {clear: both;}
.products-details-content-wrapper .sub-content-wrapper .down-pdf-wrapper .pdflist ul li:before {content:"";}

.down-pdf-wrapper .pdf-item .doc-left a {display: inline-block; width: 30px; height: 30px;}
.doc-right a{color:#404041;/*font-size:1.5em;line-height:22px;*/letter-spacing:0;}
.doc-right a span{color:rgba(0,0,0,0.35);font-size:0.56em;letter-spacing:0.4px;}
.download-btn{ display: inline-block;
    width: 100%;
    max-width: 205px;
    line-height: 22px;
    border-radius: 25px;
    background: #ff3700;
    padding: 15px 0px 15px 75px;
    color: #fff;
    border:none;
    font-size: 1.5em;
    margin-top:25px;
    font-weight:300;
    font-family:'VagRoundedLig','VAG Rounded W01 Thin',arial;
    }
.selection{position:relative;margin-left: 10px;}
.download-icon{position: absolute;left:-5px;bottom: -5px;box-shadow: 0 3px 32px 0 rgba(0, 0, 0, 0.55), 6px 2px 15px 0 rgba(0, 0, 0, 0.1);border-radius:100%;}
.download-icon{ width: 62px; height: 62px; background:url("/~/media/Images/A/Arcelormittal-USA-V2/products-and-markets/icons/icon-download-all.png") no-repeat center center; cursor: pointer; }
.products-details-wrapper .banner-image:before {
    content: '';
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.4)), linear-gradient(to left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.41)), linear-gradient(to bottom, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.1)), linear-gradient(to bottom, rgba(53, 51, 51, 0.2), rgba(53, 51, 51, 0.2)), linear-gradient(to left, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0));
    height: 100%;
    width: 100%;
    position: absolute;}
input.dwl-btn {position: absolute;
    z-index: 20;
    top: 20px;
    left: -5px;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: 0 none;
    border: 0;
    color: rgba(0,0,0,0);
    width: 210px;
    height: 68px;}
#available-products{border-bottom: 1px solid rgba(151, 151, 151, 0.16);padding-bottom: 15px;}
span.scroll-bottom {text-transform:uppercase;font-size:0.84em;color:rgba(0,0,0,0.30);position:relative;display:block;transform:rotate(-90deg);float:left;top:185px;left:-35px;cursor:pointer;}
span.scroll-bottom:before{content:'';border-top: 1px solid #fa3600;position:relative;display:block;bottom:-8px;left:-50px;}
span.scroll-bottom-markets {text-transform:uppercase;font-size:0.84em;color:rgba(0,0,0,0.30);position:relative;display:block;transform:rotate(-90deg);float:left;top:185px;left:-40px;cursor:pointer;}
span.scroll-bottom-markets:before{content:'';border-top: 1px solid #fa3600;position:relative;display:block;bottom:-8px;left:-50px;}
.products-details-wrapper #product-top-link.hide {
    visibility: hidden;
    opacity: 0;
    transparent: ;
    transition: 0.4s ease;
}
.products-details-wrapper #product-top-link {
    position: fixed;
    right: 18px;
    bottom: 370px;
    color: rgba(0,0,0,0.30);
    /*font-size:0.85em;*/
    text-decoration: none;
    text-transform:uppercase;
    transform:rotate(-90deg);
    transition: 0.4s ease;
    display:none;
}
.products-details-wrapper #product-top-link:before{content:'';border-top: 1px solid #fa3600;position:relative;display:block;bottom:-25px;left:-50px;width:36px;opacity:0.50;}
.products-details-wrapper #product-top-link:after{content:'';position:relative;content: "\e907";
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  font-size:30px;
  color: #fff;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background: rgba(0,0,0,0.06);
  border-radius: 100%;
  top: 7px;
  left: 20px;
  transform: rotate(90deg);
  display: inline-block;
  }
body.ip3-products-and-markets.ip3-level3 a#auto-top-link{/*display:none;*/}
body.ip3-products-and-markets.ip3-level4 a#auto-top-link{/*display:none;*/}
a.rad-video{display:inline-block;position:relative;}
a.rad-video:before{content:''; width: 62px; height: 62px; background:url("/~/media/Images/A/Arcelormittal-USA-V2/products-and-markets/icons/youtube-n.png") no-repeat center center; cursor: pointer;position:absolute;top:60px;left:125px;text-align:center;}
.youtube-video-container .yt-image{width:100%;min-height:203px;position:relative;background: center center no-repeat;background-size: cover;}
.youtube-video-container .yt-image:before{background-image: linear-gradient(to left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.35) 59%, rgba(0, 0, 0, 0.52) 84%, rgba(0, 0, 0, 0.55)), linear-gradient(to bottom, rgba(52, 57, 63, 0.3), rgba(52, 57, 63, 0.3)), linear-gradient(to top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8));}
.youtube-video-container .yt-image span.signpost-youtube-icon{top: 70px;left: 150px;}
.youtube-video-container .yt-container{display:table;padding-top:20px;padding-left:15px;}
.youtube-video-container .yt-container .yt-logo{float:left;}
.youtube-video-container .yt-container .yt-text{color:#fff;vertical-align: bottom;display: table-cell;padding-left:15px;}
#features h3{font-size:2em;letter-spacing:0.21px;font-family: 'VagRoundedLig','VAG Rounded W01 Thin', Arial;}

/* Explore this product sticky */
.sidebar-wrapper.sticky-section{position:fixed; min-width: 270px; max-width: 270px; top: 20px; /*171px*/     transition: top 0.5s linear; }
.sidebar-wrapper.sticky-section .sidebar-title{color:#000;}
.sidebar-wrapper.sticky-section .sidebar-title:before,.sidebar-wrapper.sticky-section .sidebar-title:after{border-top: 1px solid rgba(0, 0, 0, 1);}

/* Explore this product sticky */

/*self-serve*/
.ip3-edit .sticky-section{position: relative;z-index: 1;top: -100px;transition: top 0.2s linear;}
.ss-download-item p{font-size: 1.67em;line-height: 30px;color: #404041;letter-spacing: 0.18px;}

.sub-content-wrapper.market-details h3{font-size: 2em;letter-spacing: 0.21px;font-family: 'VagRoundedLig','VAG Rounded W01 Thin', Arial;font-weight:bold;}

.sidebar-wrapper .sidebar-content .productsexp ul li a {padding: 10px 40px 11px 0;}
.sidebar-wrapper .sidebar-content .productsexp ul li {font-size: 1.1em;}